Subject: DMCA Backup
From: Ankur Gupta <[email-masked]>
To: Akhil P Walia <[email-masked]>, Siji George <[email-masked]>, Ruchi Johri <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Fri, 25 Nov 2011 02:51:50 +0530 (IST)

Greetings, 

We seriously need a backup for DMCA because whenever I go on break, Jenna is coming on LSM chat and asking for refresh the browser.. It may become a serious escalation. Please check below chat. i was on a 5 minutes break with DMCA on AWAY status. 

Jason: Hello, welcome to our Live Chat, how may I assist you today? 
Jenna: Hi Jason 
Jason: Welcome back Jenna 
Jenna: This is Jenna from Debtmanagers 
Jenna: Hi 
Jenna: Would you mind refreshing cause I cant see you on chat 
Jason: Done, I should be available now, 
Jenna: Thank you Jason 
Jason: My pleasure 

Till 2.47 AM, This is the second time she came on chat for this.... 

line

Best regards, 
Ankur Gupta 

“It's weird...you know the end of something great is coming, but you want to hold on, just for one more second... just so it can hurt a little more.”